MONGOC_GRIDFS_FILE_GET_MD5(3)

NAME
mongoc_gridfs_file_get_md5() - Fetches the pre-computed MD5 for the underlying gridfs file.

SYNOPSIS

const char *
mongoc_gridfs_file_get_md5 (mongoc_gridfs_file_t *file);

PARAMETERS

file
    A mongoc_gridfs_file_t \&.

DESCRIPTION

Fetches the pre-computed MD5 for the underlying gridfs file.

RETURNS

Returns a string that should not be modified or freed.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.